RubyGems Navigation menu

flipper-mongo 0.1.0

Mongo adapter for Flipper

Gemfile
          gem 'flipper-mongo', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install flipper-mongo -v 0.1.0
  
  
  
  
  
  
  

Total downloads 9,234

For this version 896

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.0 - February 20, 2013 (7.5 KB)
  2. 0.5.0 - February 16, 2013 (7 KB)
  3. 0.3.0 - February 6, 2013 (9 KB)
  4. 0.2.2 - August 8, 2012 (9 KB)
  5. 0.2.1 - August 7, 2012 (8 KB)
Show all versions (8 total)

Runtime Dependencies: